{
  "name": "cordova-play-futbol",
  "displayName": "PlayFutbol",
  "version": "1.0.0",
  "description": "A sample Apache Cordova application that responds to the deviceready event.",
  "main": "index.js",
  "scripts": {
    "cp-bt-js": "cp ./node_modules/bootstrap/dist/js/*.min.js ./www/js/",
    "cp-bt-css": "cp ./node_modules/bootstrap/dist/css/*.min.css ./www/css/",
    "cp-bt-fonts": "cp -r ./node_modules/bootstrap/dist/fonts ./www/",
    "cp-bootstrap": "npm run cp-bt-js && npm run cp-bt-css && npm run cp-bt-fonts",
    "cp-jquery": "cp -r ./node_modules/jquery/dist/*.min.js ./www/js",
    "cp-angular-js": "cp ./node_modules/angular/angular.js ./www/js/",
    "cp-angular-route": "cp ./node_modules/angular-route/angular-route.js ./www/js/",
    "cp-angular": "npm run cp-angular-js && npm run cp-angular-route",
    "start": "npm install && npm run cp-angular && npm run cp-bootsrap && npm run cp-jquery",
    "playfutbol": "cordova prepare && cordova run",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Apache Cordova Team",
  "license": "Apache-2.0",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/laboratorio-it/mobile-development/cordova-framework/playfutbol.git"
  },
  "keywords": [
    "futbol",
    "fixture",
    "live",
    "play"
  ],
  "dependencies": {
    "angular": "^1.6.6",
    "angular-route": "^1.6.6",
    "angular-ui-bootstrap": "^2.5.6",
    "bootstrap": "^3.3.7",
    "cordova-android": "~6.3.0",
    "cordova-browser": "~5.0.1",
    "cordova-plugin-camera": "^2.4.1",
    "cordova-plugin-compat": "^1.2.0",
    "cordova-plugin-whitelist": "^1.3.2",
    "jquery": "^3.2.1",
    "popper.js": "^1.12.5",
    "cordova-plugin-browsersync": "^1.1.0"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-camera": {},
      "cordova-plugin-whitelist": {},
      "cordova-plugin-browsersync": {}
    },
    "platforms": [
      "browser",
      "android"
    ]
  }
}